@extends('Layouts.main')

@section('title', 'Arqfood Business - Contato')

@section('content')
<section>
    <div class="contact_banner">
        <h3>Contate-nos</h3>
        <div class="contact_breadcrumb">
            <ul>
                <li>
                    <a href="{{ route('home') }}">
                        Home
                    </a>
                </li>
                <li>/</li>
                <li>
                    Contato
                </li>
            </ul>
        </div>
    </div>
    <section class="contact_us">
        <div class="container">
            <div class="contact_us_content">
                <div class="contact_us_text animated slideInLeft">
                    <div class="contact_line"></div>
                    <h3>Ficou com alguma dúvida?</h3>
                    <p>Entre em contato com a gente e estaremos dispostos a esclarecer qualquer duvida ou sugestão que você poderia ter.</p>
                    <div class="contact_us_logo">
                        <img src="{{ url('assets/img/layout/logo_alpha.png') }}" alt="Logo ArqFood" />
                    </div>
                </div>
                <div class="contact_us_form animated slideInRight">
                    <form class="contact_us_form_container">
                        <div class="contact_us_controls">
                            <label for="contact_name">Nome e Sobrenome</label>
                            <input type="text" name="contact_name" id="contact_name" placeholder="Digite seu nome completo"/>
                        </div>
                        <div class="contact_us_controls">
                            <label for="contact_mail">E-mail</label>
                            <input type="email" name="contact_mail" id="contact_mail" placeholder="Digite seu e-mail" />
                        </div>
                        <div class="contact_us_controls">
                            <label for="contact_phone">Telefone</label>
                            <input type="text" name="contact_phone" id="contact_phone" placeholder="Digite seu numero de telefone" />
                        </div>
                        <div class="contact_us_controls">
                            <label for="contact_mensagem">Mensagem</label>
                            <textarea name="contact_mensagem" id="contact_mensagem" placeholder="Digite uma mensagem"></textarea>
                        </div>
                        <div class="contact_us_controls">
                            <input type="submit" value="Enviar" />
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
</section>
@endsection