<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\HomeController;
use App\Http\Controllers\EmpresaController;
use App\Http\Controllers\ContactController;
use App\Http\Controllers\ProjectServiceController;
use App\Http\Controllers\FranchisingController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', [HomeController::class, 'index'])->name('home');
Route::get('/empresa', [EmpresaController::class, 'index'])->name('empresa');
Route::get('/contact',[ContactController::class, 'index'])->name('contact');
Route::get('/projects', [ProjectServiceController::class, 'index'])->name('projects');
Route::get('/project-details/{title}', [ProjectServiceController::class, 'details'])->name('project-details');
Route::get('/franchising', [FranchisingController::class, 'index'])->name('franchising');