

<?php $__env->startSection('content'); ?>
    <section class="banner_slider">
        <div class="container-fluid p-0 wow fadeIn" data-wow-delay="0.1s">
            <div id="header-carousel" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="<?php echo e(url('assets/img/home/slide_equip.jpg')); ?>" alt="Image" style="width: 100%;">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="caption_text_group">
                                    <div class="caption_text">
                                        <h1 class="animated slideInDown">Equipamentos e Mobiliaríos</h1>
                                        <p class="animated slideInUp">Contamos com uma ampla variedade de produtos de alta qualidade, respaldados por marcas de primeira linha, ideais para abastecer seu novo empreendimento.</p>
                                        <a class="caption_button" href="<?php echo e(route('contact')); ?>">
                                            Saiba Mais
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="<?php echo e(url('assets/img/home/slide_architect.png')); ?>" alt="Image" style="width: 100%;">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="caption_text_group">
                                    <div class="caption_text">
                                        <h1 class="animated slideInLeft">Projetos</h1>
                                        <p class="animated slideInRight">Na ArqFood implementamos o seu projeto no papel para poder executá-lo. Temos especialistas na Área com mais de 20 anos de experiência. Saiba mais sobre como ArqFood pode ajudá-lo na fundação do seu negócio.</p>
                                        <a class="caption_button" href="<?php echo e(route('projects')); ?>">
                                            Saiba Mais
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="<?php echo e(url('assets/img/home/slide_service.png')); ?>" alt="Image" style="width: 100%;">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="caption_text_group">
                                    <div class="caption_text">
                                        <h1 class="animated slideInDown">Disponibilizamos prestadores de Serviços</h1>
                                        <p class="animated slideInUp">Temos uma grande variedade de serviços, com a mesma qualidade que aplicamos aos nossos projetos. Electricidade, Canalizações, Remodelações e muitos outros. Conheça a lista completa de serviços que a ArqFood pode lhe oferecer para solucionar sua necessidade.</p>
                                        <a class="caption_button" href="<?php echo e(route('contact')); ?>">
                                            Saiba Mais
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#header-carousel" data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#header-carousel" data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
        </div>
    </section>
    <section class="container-fluid services_bar py-5 pt-lg-0">
        <div class="container py-5 pt-lg-0">
            <div class="row gx-0">
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="bg-white shadow d-flex align-items-center h-100 p-4" style="min-height: 150px;">
                        <div class="services_information">
                            <div>
                                <i class="fas fa-project-diagram"></i>
                            </div>
                            <div class="ps-4">
                                <h5>Projecto</h5>
                                <span>A Arqfood realiza todos os projetos necessários para realização da sua obra.</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="bg-white shadow d-flex align-items-center h-100 p-4" style="min-height: 150px;">
                        <div class="services_information">
                            <div>
                                <i class="fas fa-clipboard-check"></i>
                            </div>
                            <div class="ps-4">
                                <h5>Serviço</h5>
                                <span> Conectamos empresários a um pool de profissionais criteriosamente selecionados</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.5s">
                    <div class="bg-white shadow d-flex align-items-center h-100 p-4" style="min-height: 150px;">
                        <div class="services_information">
                            <div>
                                <i class="fas fa-briefcase"></i>
                            </div>
                            <div class="ps-4">
                                <h5>Execução</h5>
                                <span>Com mais de 20 anos de experiência na área construtivas de cozinhas, estamos aptos a lhe atender.</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="about_us">
        <div class="container">
            <div class="about_us_content">
                <div class="about_us_text animated slideInLeft">
                    <div class="about_line"></div>
                    <h5>Arqfood Business</h5>
                    <h3>A experiência que transforma seu sonho em realidade.</h3>
                    <p>Você já precisou de ajuda quando decidiu construir ou reformar? Só quem já passou pela experiência de construir sabe o quanto é importante se atentar aos detalhes, muitas vezes na ânsia de economizar dinheiro ou fazer mais rápido se decide pelo caminho mais fácil, decisão que logo se mostra equivocada, pois não tarda aos erros começarem a aparecer, tomadas que faltam no lugar correto, sistema de sucção que não da conta, cozinha com pontos com elevadas temperaturas, falta de espaço nas estações de trabalho, entre tantos erros comuns que encontramos por aí. Pensando em solucionar essa dor de investidores e empresários do ramo gastronômico criamos a ARQFOOD, uma empresa que oferece serviços e soluções, bem como conecta a outros prestadores de serviços selecionados e homologados pela nossa equipe técnica.</p>
                    <div class="about_us_logo">
                        <img src="<?php echo e(url('assets/img/layout/logo_alpha.png')); ?>" alt="Logo ArqFood" />
                    </div>
                </div>
                <div class="about_us_img animated slideInRight">
                    <img src="<?php echo e(url('assets/img/home/team.png')); ?>" alt="Equipe Arqfood" />
                </div>
            </div>
        </div>
    </section>
    <section class="recent_projects">
        <div class="container" style="justify-content: center;">
            <div class="recent_projects_content">
                <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 500px;">
                    <h6 class="text-uppercase mb-2">Confira nossos projetos mais recentes</h6>
                    <h1 class="display-6 mb-4">Arqfood presente no seus projetos</h1>
                </div>
                <div class="main-carousel">
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em aço inoxidável</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em aço inoxidável</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em aço inoxidável</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em aço inoxidável</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em aço inoxidável</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em aço inoxidável</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="why_us">
        <div class="container">
            <div class="why_us_content">
                <div class="why_us_text animated slideInLeft">
                    <div class="why_line"></div>
                    <h5>Arqfood Business</h5>
                    <h3>Porque você deveria considerar nossa proposta?</h3>
                    <p>A Arqfood é uma empresa democrática, oferecemos soluções para todo o mercado gastronômico, do microempreendedor a grandes fundos de investimentos.</p>
                    <div class="why_reasons">
                        <div class="why_reasons_content">
                            <div class="why_reaons_icons">
                                <i class="fas fa-check-square"></i>
                            </div>
                            <div class="why_reaons_text">
                                <p>Temos experiência em todo o Brasil, do Sul ao Nordeste, com obras e serviços executados nos principais centros econômicos do país.</p>
                            </div>
                        </div>
                        <div class="why_reasons_content">
                            <div class="why_reaons_icons">
                                <i class="fas fa-check-square"></i>
                            </div>
                            <div class="why_reaons_text">
                                <p>Projetamos e executamos obras nos principais shoppings de São Paulo e região, bem como nos mais renomados hotéis de Foz do Iguaçu e indústrias do Paraguay.</p>
                            </div>
                        </div>
                        <div class="why_reasons_content">
                            <div class="why_reaons_icons">
                                <i class="fas fa-check-square"></i>
                            </div>
                            <div class="why_reaons_text">
                                <p>Oferecemos as tecnologias mais modernas e eficientes do planeta, equipamentos japoneses e italianos das marcas mais prestigiadas e reconhecidas do mercado</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="why_us_img animated slideInRight">
                    <img src="<?php echo e(url('assets/img/home/manos.jpg')); ?>" alt="Equipe Arqfood" />
                </div>
            </div>
        </div>
    </section>
    <section class="project_section">
        <div class="project_section_content">
            <div class="project_section_content_img animated zoomIn">
                <img src="<?php echo e(url('assets/img/home/project.jpg')); ?>" alt="Project Section" class="imgWidhFixed" />
            </div>
            <div class="project_section_content_text animated slideInRight">
                <div class="project_line"></div>
                <h1>Projetos</h1>
                <p>Aqui nos iremos lhe oferecer os melhores projetistas:</p>
                <div class="project_list">
                    <ul>
                        <li>
                            <div class="pointer_list">
                                <img src="<?php echo e(url('assets/img/layout/logo_alpha_small.png')); ?>" alt="Logo Small" />
                            </div>
                            <span>
                                Arquitetônicos
                            </span>
                        </li>
                        <li>
                            <div class="pointer_list">
                                <img src="<?php echo e(url('assets/img/layout/logo_alpha_small.png')); ?>" alt="Logo Small" />
                            </div>
                            <span>
                                Layout operacional
                            </span>
                        </li>
                        <li>
                            <div class="pointer_list">
                                <img src="<?php echo e(url('assets/img/layout/logo_alpha_small.png')); ?>" alt="Logo Small" />
                            </div>
                            <span>
                                Elétrica
                            </span>
                        </li>
                        <li>
                            <div class="pointer_list">
                                <img src="<?php echo e(url('assets/img/layout/logo_alpha_small.png')); ?>" alt="Logo Small" />
                            </div>
                            <span>
                                Hidráulica
                            </span>
                        </li>
                        <li>
                            <div class="pointer_list">
                                <img src="<?php echo e(url('assets/img/layout/logo_alpha_small.png')); ?>" alt="Logo Small" />
                            </div>
                            <span>
                                Estrutural
                            </span>
                        </li>
                        <li>
                            <div class="pointer_list">
                                <img src="<?php echo e(url('assets/img/layout/logo_alpha_small.png')); ?>" alt="Logo Small" />
                            </div>
                            <span>
                                Gás
                            </span>
                        </li>
                        <li>
                            <div class="pointer_list">
                                <img src="<?php echo e(url('assets/img/layout/logo_alpha_small.png')); ?>" alt="Logo Small" />
                            </div>
                            <span>
                                Tecnologia da Informação (TI)
                            </span>
                        </li>
                    </ul>
                </div>
                <div class="project_section_link">
                    <a href="<?php echo e(route('projects')); ?>">
                        Conheça mais
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="service_section">
        <div class="service_section_content">
            <div class="service_section_content_text animated slideInLeft">
                <div class="service_line"></div>
                <h1>Consultoria</h1>
                <p>20 anos no mercado e muitas obras no currículo nos conectaram a muitos excelentes profissionais, tenho certeza que eles poderão lhe atender com maestria, assim como realizaram nos projetos que executamos em conjunto. Entre outras consultorias, oferecemos serviços especializados na área de construção de cardápio, sistemas de gestão e operação, escolha de pontos comerciais, comunicação visual, logística, montagem e instalação de equipamentos, cozinhas industriais, formatação de franquias, plano de negócios, viabilidade financeira e avaliação econômico-financeira (VALUATION).</p>
                <div class="service_section_link">
                    <a href="<?php echo e(route('contact')); ?>">
                        Conheça mais
                    </a>
                </div>
            </div>
            <div class="service_section_content_img animated zoomIn">
                <img src="<?php echo e(url('assets/img/home/consultoria.jpg')); ?>" alt="Servicos Sections" class="imgWidhFixed" />
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('Layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wwseve/public_html/amostra/resources/views/Home/index.blade.php ENDPATH**/ ?>