@extends('Layouts.main')

@section('title', 'Arqfood Business - Projetos e Serviços')

@section('content')
    <div class="project_banner">
        <h3>Projetos e Serviços</h3>
        <div class="project_breadcrumb">
            <ul>
                <li>
                    <a href="{{ route('home') }}">
                        Home
                    </a>
                </li>
                <li>/</li>
                <li>
                    Projetos e Serviços
                </li>
            </ul>
        </div>
    </div>
    <div class="project_container">
        <div class="project_menu">
            <div class="menu_acordeon">
                <div class="menu_acordeon_head">
                    Cozinhas Profissionais
                </div>
                <div class="menu_acordeon_content">
                    <ul class="menu_acordeon_submenu">
                        <li>
                            <a href="{{ route('project-details','Mesas Inox') }}">Mesas Inox</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Sistemas de Exaustao') }}">Sistemas de Exaustao</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Sistema para Climatizacao - Cozinha') }}">Sistema para Climatizacao - Cozinha</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Fornos') }}">Fornos</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Equipamentos de Coccao') }}">Equipamentos de Coccao</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Refrigeradores Verticais') }}">Refrigeradores Verticais</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Refrigeradores Horizontais') }}">Refrigeradores Horizontais</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Refrigerador para Chopp') }}">Refrigerador para Chopp</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Maquina de Gelo') }}">Maquina de Gelo</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Balcao para bebidas') }}">Balcao para bebidas</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Choperias - Torneiras para Chopp') }}">Choperias - Torneiras para Chopp</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Freezer Vertical') }}">Freezer Vertical</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Freezer Horizontal') }}">Freezer Horizontal</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Ultra Congelador') }}">Ultra Congelador</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Acessorios') }}">Acessorios</a>
                        </li>
                    </ul>
                </div>
                <div class="menu_acordeon_head">
                    Panificação
                </div>
                <div class="menu_acordeon_content">
                    <ul class="menu_acordeon_submenu">
                        <li>
                            <a href="{{ route('project-details','Mesas Inox') }}">Mesas Inox</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Massadeira') }}">Massadeira</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Modeladora') }}">Modeladora</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Fornos') }}">Fornos</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Fornos') }}">Cilindro</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Refrigeradores Verticais') }}">Refrigeradores Verticais</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Refrigeradores Horizontais') }}">Refrigeradores Horizontais</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Camara para Conservacao') }}">Camara para Conservacao</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Freezer Vertical') }}">Freezer Vertical</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Acessorios') }}">Acessorios</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Vitrinies Expositorias') }}">Vitrinies Expositorias</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Balcones em Marcenaria') }}">Balcones em Marcenaria</a>
                        </li>
                    </ul>
                </div>
                <div class="menu_acordeon_head">
                    Lojas Fast Food
                </div>
                <div class="menu_acordeon_content">
                    <ul class="menu_acordeon_submenu">
                        <li>
                            <a href="{{ route('project-details','Mostra Senha') }}">Mostra Senha</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Software para Gestao') }}">Software para Gestao</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Sistema de Exaustao') }}">Sistema de Exaustao</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Sistema para Climatisacao - Cozinha') }}">Sistema para Climatisacao - Cozinha</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Sistema de Ventilacao - Cozinha') }}">Sistema de Ventilacao - Cozinha</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Fornos') }}">Fornos</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Equipamentos em Aco Inox') }}">Equipamentos em Aco Inox</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Equipamentos de Coccao') }}">Equipamentos de Coccao</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Refrigeradores Verticais') }}">Refrigeradores Verticais</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Refrigeradores Horizontais') }}">Refrigeradores Horizontais</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Refrigeradores para Chopp<') }}">Refrigeradores para Chopp</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Maquina de Gelo') }}">Maquina de Gelo</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Balcao para Bebidas') }}">Balcao para Bebidas</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Marcenaria') }}">Marcenaria</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Freezer Vertical') }}">Freezer Vertical</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Freezer Horizontal') }}">Freezer Horizontal</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Mesas e Cadeiras') }}">Mesas e Cadeiras</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Acessorios') }}">Acessorios</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Luminosos e Comunicacao Visual') }}">Luminosos e Comunicacao Visual</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Serralheira / Mesanino / Estruturas Fachadas') }}">Serralheira / Mesanino / Estruturas Fachadas</a>
                        </li>
                    </ul>
                </div>
                <div class="menu_acordeon_head">
                    Construção Civil
                </div>
                <div class="menu_acordeon_content">
                    <ul class="menu_acordeon_submenu">
                        <li>
                            <a href="{{ route('project-details','Forro de Gesso Dry Wall') }}">Forro de Gesso Dry Wall</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Paredes de Dry Wall') }}">Paredes de Dry Wall</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Forro Mineral') }}">Forro Mineral</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Materiais Eletricos') }}">Materiais Eletricos</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Materiais Hidraulicos') }}">Materiais Hidraulicos</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Serralheiria') }}">Serralheiria</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Granito') }}">Granito</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Tampos Especiais') }}">Tampos Especiais</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Impermeabilizacao') }}">Impermeabilizacao</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Mao de Obra Eletrica') }}">Mao de Obra Eletrica</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Mao de Obra Hidraulica') }}">Mao de Obra Hidraulica</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Mao de Obra Pedreiro') }}">Mao de Obra Pedreiro</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Mao de Obra Marcineiro') }}">Mao de Obra Marcineiro</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Mao de Obra Gesso') }}">Mao de Obra Gesso</a>
                        </li>
                    </ul>
                </div>
                <div class="menu_acordeon_head">
                    Gastronomia
                </div>
                <div class="menu_acordeon_content">
                    <ul class="menu_acordeon_submenu">
                        <li>
                            <a href="{{ route('project-details','Consultoria') }}">Consultoria</a>
                        </li>
                        <li>
                            <a href="{{ route('project-details','Prestação de Serviços') }}">Prestação de Serviços</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="project_content">
            <h1>Projetos e Serviços</h1>
            <p>Arqfood tem como foco principal o desenvolvimento de projetos direcionados para o setor alimentício em de restaurantes, fast food, supermercados e demais. Os projetos deven iniciar com a arquitetura previamente estudada, contendo o layout operacional determinando fluxos, produção, etc. O projetos contemplan a linguagem arquitetônica do cliente de sua operação sua marca suas cores, etc. Em seqüencia são executados projetos de elétrica, hidráulica, exaustão, estrutural e projetos de engenheria de ar condicionado para ambientes a serem climaticados.</p>
        </div>
    </div>

@endsection

@push('projectscript')
    <script>
        $(".menu_acordeon").on("click", ".menu_acordeon_head", function() {
            $(this).toggleClass("active").next().slideToggle();
        });
    </script>
@endpush