

<?php $__env->startSection('content'); ?>
    <section class="banner_slider">
        <div class="container-fluid p-0 wow fadeIn" data-wow-delay="0.1s">
            <div id="header-carousel" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="<?php echo e(url('assets/img/home/slide_equip.png')); ?>" alt="Image" style="width: 100%;">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="caption_text_group">
                                    <div class="caption_text">
                                        <h1 class="animated slideInDown">Equipamentos e Mobiliaríos</h1>
                                        <p class="animated slideInUp">Contamos com uma ampla variedade de produtos de alta qualidade, respaldados por marcas de primeira linha, ideais para abastecer seu novo empreendimento.</p>
                                        <a class="caption_button" href="<?php echo e(route('contact')); ?>">
                                            Saiba Mais
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="<?php echo e(url('assets/img/home/slide_architect.png')); ?>" alt="Image" style="width: 100%;">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="caption_text_group">
                                    <div class="caption_text">
                                        <h1 class="animated slideInLeft">Projetos</h1>
                                        <p class="animated slideInRight">Na ArqFood implementamos o seu projeto no papel para poder executá-lo. Temos especialistas na Área com mais de 20 anos de experiência. Saiba mais sobre como ArqFood pode ajudá-lo na fundação do seu negócio.</p>
                                        <a class="caption_button" href="<?php echo e(route('projects')); ?>">
                                            Saiba Mais
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="<?php echo e(url('assets/img/home/slide_service.png')); ?>" alt="Image" style="width: 100%;">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="caption_text_group">
                                    <div class="caption_text">
                                        <h1 class="animated slideInDown">Disponibilizamos prestadores de Sereviços</h1>
                                        <p class="animated slideInUp">Temos uma grande variedade de serviços, com a mesma qualidade que aplicamos aos nossos projetos. Electricidade, Canalizações, Remodelações e muitos outros. Conheça a lista completa de serviços que a ArqFood pode lhe oferecer para solucionar sua necessidade.</p>
                                        <a class="caption_button" href="<?php echo e(route('contact')); ?>">
                                            Saiba Mais
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#header-carousel" data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#header-carousel" data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
        </div>
    </section>
    <section class="container-fluid services_bar py-5 pt-lg-0">
        <div class="container py-5 pt-lg-0">
            <div class="row gx-0">
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="bg-white shadow d-flex align-items-center h-100 p-4" style="min-height: 150px;">
                        <div class="services_information">
                            <div>
                                <i class="fas fa-project-diagram"></i>
                            </div>
                            <div class="ps-4">
                                <h5>Projecto</h5>
                                <span>Na Arqfood realizamos seu projeto, ou avaliamos o existente analisando se cumpre com as normas vigentes.</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="bg-white shadow d-flex align-items-center h-100 p-4" style="min-height: 150px;">
                        <div class="services_information">
                            <div>
                                <i class="fas fa-clipboard-check"></i>
                            </div>
                            <div class="ps-4">
                                <h5>Serviço</h5>
                                <span>Baseados no projeto realizamos os serviços que sejam necessários para levar o projeto ao sucesso.</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.5s">
                    <div class="bg-white shadow d-flex align-items-center h-100 p-4" style="min-height: 150px;">
                        <div class="services_information">
                            <div>
                                <i class="fas fa-briefcase"></i>
                            </div>
                            <div class="ps-4">
                                <h5>Execução</h5>
                                <span>Contamos com pessoal altamente qualificado para a execução do projeto do princípio ao fim.</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="about_us">
        <div class="container">
            <div class="about_us_content">
                <div class="about_us_text animated slideInLeft">
                    <div class="about_line"></div>
                    <h5>Arqfood Business</h5>
                    <h3>Empresa com experiência no mercado faz tempo.</h3>
                    <p>Somos uma empresa com atividades em diversas áreas, o nosso objetivo é fornecer uma solução completa aos nossos clientes, acompanhando-os desde a ideia principal, até à sua execução e abertura da mesma, bem como também ajudamos os clientes que necessitem de melhorar ou redesenhar o seu espaço. Dando a eles o equipamento correto, além de melhorar o próprio espaço. Somos uma equipe empenhada em desenvolver 100% da sua empresa. Temos uma equipe especializada em cada setor para que tudo aconteça com a menor margem de erro possível e com qualidade.</p>
                    <div class="about_us_logo">
                        <img src="<?php echo e(url('assets/img/layout/logo_alpha.png')); ?>" alt="Logo ArqFood" />
                    </div>
                </div>
                <div class="about_us_img animated slideInRight">
                    <img src="<?php echo e(url('assets/img/home/team.png')); ?>" alt="Equipe Arqfood" />
                </div>
            </div>
        </div>
    </section>
    <section class="recent_projects">
        <div class="container" style="justify-content: center;">
            <div class="recent_projects_content">
                <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 500px;">
                    <h6 class="text-uppercase mb-2">Confira nossos projetos mais recentes</h6>
                    <h1 class="display-6 mb-4">Arqfood presente no seus projetos</h1>
                </div>
                <div class="main-carousel">
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em alumio</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em alumio</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em alumio</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em alumio</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em alumio</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-cell">
                        <img src="<?php echo e(url('assets/img/home/project1.jpg')); ?>" alt="Projeto_1">
                        <div class="carousel_project_info">
                            <h6>Cozinha totalmente em alumio</h6>
                            <p>Projeto, montagem e instalação dos accessórios necessários para o correto funcionamento no estabelecimento.</p>
                            <div class="carousel_project_info_link">
                                <span class="carousel_project_info_service">Serviço: Messas Inox</span>
                                <a href="#"><i class="fas fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="why_us">
        <div class="container">
            <div class="why_us_content">
                <div class="why_us_text animated slideInLeft">
                    <div class="why_line"></div>
                    <h5>Arqfood Business</h5>
                    <h3>Porque deveria escolher nossa empresa?</h3>
                    <p>Somos umas das empresas com mais experiência no mercado de alimentação, e contamos com uma ampla gama de serviços para que tudo possível inconveniente seja solucionado por nos mesmos sem recorrer aos terceiros, e evitando custos adicionais na obra ou quedas na mesma.</p>
                    <div class="why_reasons">
                        <div class="why_reasons_content">
                            <div class="why_reaons_icons">
                                <i class="fas fa-check-square"></i>
                            </div>
                            <div class="why_reaons_text">
                                <p>Rasao 1</p>
                            </div>
                        </div>
                        <div class="why_reasons_content">
                            <div class="why_reaons_icons">
                                <i class="fas fa-check-square"></i>
                            </div>
                            <div class="why_reaons_text">
                                <p>Rasao 2</p>
                            </div>
                        </div>
                        <div class="why_reasons_content">
                            <div class="why_reaons_icons">
                                <i class="fas fa-check-square"></i>
                            </div>
                            <div class="why_reaons_text">
                                <p>Rasao 3</p>
                            </div>
                        </div>
                        <div class="why_reasons_content">
                            <div class="why_reaons_icons">
                                <i class="fas fa-check-square"></i>
                            </div>
                            <div class="why_reaons_text">
                                <p>Rasao 4</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="why_us_img animated slideInRight">
                    <img src="<?php echo e(url('assets/img/home/manos.jpg')); ?>" alt="Equipe Arqfood" />
                </div>
            </div>
        </div>
    </section>
    <section class="project_section">
        <div class="project_section_content">
            <div class="project_section_content_img animated zoomIn">
                <img src="<?php echo e(url('assets/img/home/project.jpg')); ?>" alt="Project Section" class="imgWidhFixed" />
            </div>
            <div class="project_section_content_text animated slideInRight">
                <div class="project_line"></div>
                <h1>Projetos</h1>
                <p>A ARQFOOD disponibiliza PROJETISTAS para executar os Projetos de Arquitetura, Layout Operacional, Hidráulica, Elétrica, Estrutural, Gás e Ti.</p>
                <div class="project_section_link">
                    <a href="<?php echo e(route('projects')); ?>">
                        Conheça mais
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="service_section">
        <div class="service_section_content">
            <div class="service_section_content_text animated slideInLeft">
                <div class="service_line"></div>
                <h1>Consultoria</h1>
                <p>A ARQFOOD possue Profissionais habilitados para fornecer ao Cliente uma Consultoria especializada para Implantação do Empreendimento, desde a ajuda em Análise de Ponto Comercial, Suporte para resolução da Comunicação Visual, como a Criação da Marca, Gastronomia para elaboração dos Cardápios e Estrutura de operação, Logística, Elaboração do Layout Operacional, Gerenciamento de Projetos e Execução de Obras, Elaboração de Orçamentos de todos os itens necessários para montagem e instalações de Equipamentos, Marcenaria, Cozinha profissional, Sistemas de Exaustão, Climatização, TI, Embalagens para acondicionar os Produtos, Software de Controle de Vendas e Administração, etc.</p>
                <div class="service_section_link">
                    <a href="<?php echo e(route('contact')); ?>">
                        Conheça mais
                    </a>
                </div>
            </div>
            <div class="service_section_content_img animated zoomIn">
                <img src="<?php echo e(url('assets/img/home/consultoria.jpg')); ?>" alt="Servicos Sections" class="imgWidhFixed" />
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('Layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\SevenTech\Arqfood\Website\resources\views/Home/index.blade.php ENDPATH**/ ?>